*{	-webkit-transition: .7s ease-out;
 	-moz-transition: .7s ease-out;
 	-o-transition:  .7s ease-out;
 	transition: .7s ease-out;
    list-style: none;
}

/*================================
TYPOGRAPHY
================================*/
body {
    font-family: 'Opensan', sans-serif;
    line-height: 1.8em;
}

.bigicon {font-size: 3em;}
h2{font-size: 30px; font-weight:bold; letter-spacing:3px;}
h3{font-size: 26px;}
h4{font-size: 22px; line-height: 1.6em; font-weight:bold; color:#CA1507; letter-spacing:3px;}

p{
    letter-spacing: 1px;
    color: #000;
    font-weight: lighter;
}


/*================================
DEFAULT STYLE & FORMATING
================================*/
ul{padding: 0; 
letter-spacing: 1px;
    color: #000;
    font-weight: lighter;}
	
a{color: #ea9312}
a:hover{color: #c3c3c3; text-decoration: none;}

#submission{text-align: left; padding-top: 30px;}
.col-md-4, .col-md-6{padding-bottom: 50px;}
.col-md-3 {padding: 30px 0px 10px 30px}

.sectionhead{
    text-align: left;
    padding-top: 20px;
    padding-bottom: 10px;
	
}

hr.separetor{
    width: 80px;
    color: #363942;
    border-top: 2px solid #ea9312;
}


.btn-default{
    background: none;
    border: none;
    text-transform: uppercase;
    margin: 50px 0;
    color: #c3c3c3;
    letter-spacing: 2px;
}

.btn-default:hover{
    background: none;
    color: #ea9312;
}

.btnicon, .brandicon{
    margin-right: 10px;
}


/*================================
HERO AREA
================================*/
#hero{
    color: #fff;
    text-align: center;
    background: url(../../2018/img/trianglify-background.svg) no-repeat; /*your background image*/
    max-height: 500px;
    overflow: hidden;
}

.herocontent{
    padding-top: 0px;
    width: 100%;
    max-width: 900px;
}
.heroshot{
    margin-top: 0px;
    width: 100%;
    max-width: 1124px;

}

/*================================
CLIENTS SECTION
================================*/
#clients{
    padding-top: 30px;
}
#clients h4{
    text-transooteorm: uppercase;
    padding-top: 10px;
}

#clients .col-md-4{
    padding-bottom: 0;
}

#clients ul{float: right}

#clients li{
    display: inline;
    margin-right: 35px;
}

#clients li:last-child{
    margin-right: 0px;
}


/*================================
ORGANIZERS SECTION
================================*/
#organizers{
    padding-top: 30px;
}
#organizers h4{
    text-transooteorm: uppercase;
    padding-top: 10px;
}

#organizers .col-md-4{
    padding-bottom: 0;
}

#organizers ul{float: right}

#organizers li{
    display: inline;
    margin-right: 35px;
}

#organizers li:last-child{
    margin-right: 0px;
}














/*================================
ABOUT SECTION
================================*/
#about{padding-top: 100px;}

.myapps{margin-top: 10px;}
.myapps li{display: inline}
.myapps li img{
    width: 30px;
}


#generalcontent {
    width: 100%;
    float: left;
    padding: 0px 30px 10px 15px;
    margin: 10px;
    background: #fff;
    border-radius: 5px;
}


#logos {
    width: 25%;
    float: right;
    padding: 15px;
    margin: 10px;
    background: #fff;
    border-radius: 5px;
}








/*================================
PORTFOLIO SECTION
================================*/
#portfolio{
  
    margin-top: 50px;
    padding: 30px 0;

}

#shotsByPlayerId li{
    width: 31%;
    float: left;
    padding: 15px;
    margin: 10px;
    background: #fff;
    border-radius: 5px;
}

#shotsByPlayerId li:hover{
    box-shadow: 1px 2px 25px rgba(160, 160, 160, 0.4);
    -webkit-transition: .7s ease-out;
 	-moz-transition: .7s ease-out;
 	-o-transition:  .7s ease-out;
 	transition: .7s ease-out;
}

#shotsByPlayerId li img{
    width: 100%;
    border-radius: 5px;
}

#shotsByPlayerId img:hover{
    opacity: .5;
    overflow: hidden;
}

#shotsByPlayerId a:hover{color: #ea9312;}

#shotsByPlayerId h3{
    text-align: left;
    font-size: 14px;
    letter-spacing: 1px;
    text-transform: uppercase;
    font-weight: normal;
    white-space: nowrap;
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;}

#shotsByPlayerId h3 a{color: #363942;}

.likecount a{float: left; color: #c3c3c3;}
.commentcount a{float: right; color: #c3c3c3;}








#box-table
{
	
	font-size: 16px;
	margin: 5px;
	width: 75%;
	text-align: left;
	border-collapse: collapse;
}
#box-table th
{
	font-size: 16px;
	font-weight: normal;
	padding: 4px;
	background: #FF1502;
	border-top: 2px solid #ffcc00;
	border-bottom: 1px solid #fff;
	color: #ffffff;
}
#box-table td
{
	padding: 8px;
	background: #ffffff; 
	border-bottom: 1px solid #CC0000;
	color: #000000;
	border-top: 1px solid #CC0000;
}
#box-table tr:hover td
{
	background: #ffcc00;
	color: #FF1502;
}







#box-logos
{
	
	font-size: 14px;
	margin: 5px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}



#box-logos th
{
	font-size: 13px;
	font-weight: normal;
	padding: 18px;
	background: #FF1502;
	border: 1px solid orange;
	border-bottom: 1px solid #fff;
	color: #ffffff;
	text-align:center;
}
#box-logos td
{
	padding: 18px;
	background: #FFF; 
		border: 1px solid orange;
	color: #000000;
	border-top: 1px solid #CC0000;
}

#box-logos tr
{
	
	background: #FFF; 
		border: 1px solid orange;
	
}












/*================================
TESTIMONIAL SECTION
================================*/

#testimonials {text-align: left; padding-top: 30px;}


.clientsphoto img{
    width: 80px;
    float: left;
    margin-right: 20px;
    border-radius: 50%;
}

.clientsphoto img:hover{
    border-radius: 15%;
}

blockquote{
    margin: 0;
    padding: 0 0 10px 20px;
    border: none;
}

blockquote p{   
   
    font-size: 16px;
}

.quote{overflow: hidden}
.quote h5{margin-bottom: 5px;}


/*================================
FOOTER SECTION
================================*/

footer{
   
    padding: 20px 0;
    background: #363942;
}

footer p, footer .bigicon {color: #C5C5C5;}

.footerlinks{margin: 30px 0; width: 1300px;}
.footerlinks li{
    display: inline;
    padding: 10px;
    text-transform: ;
    letter-spacing: 2px;
}

.footersocial {margin-top: 30px;}

.footersocial li{
    display:inline;
    padding: 0 15px;
    font-size: 2em;
}

.footersocial li a {color: #7e7e7e;}
.footersocial li a:hover {color: #ea9312;}







/*================================
FOLLOW BUTTON
================================*/
.dribbble-follow-button {
	display: inline-block;
    margin-top: 15px;
}

.dribbble-follow-button .label, .dribbble-follow-button .count {
    font: bold 11px/18px 'Opensan', sans-serif;
    color: #333;
    border: 1px solid #ccc;
    text-decoration: none;
    display: inline-block;
    position: relative;
    border-radius: 3px;
}

.dribbble-follow-button .label {
    padding: 0 3px 0 1px;
    white-space: nowrap;
    background: #e3e3e3;
    background: linear-gradient(top, white, #dedede);
}

.dribbble-follow-button .label i {
    height: 18px;
    width: 18px;
    float: left;
    background: url(http://www.ipm.edu.mo/careersday/2018/img/icon.png) no-repeat top left;
}

.dribbble-follow-button .label:hover {
    border-color: #bbb;
    background: #fff;
    color: #333;
}

.dribbble-follow-button .label:active {            
     box-shadow: 0 1px 5px rgba(0,0,0,.15) inset;
}

.dribbble-follow-button .count {
    margin-left: 5px;
    padding: 0 3px;
    color: #333;
    border-color: #bbb;
    font-weight: normal;
    background: white;
}

.dribbble-follow-button .count:hover {
    text-decoration: underline;
}

.dribbble-follow-button .count > * {
	top: 50%;
	left: 0;
	margin: -4px 0 0 -4px;
	border: 4px solid transparent;
	border-right-color: #aaa;
	border-left: 0;
	position: absolute;
}

.dribbble-follow-button .count u {
    margin-left: -3px;
    border-right-color: white;
}

body {
    font-family: 'Opensan', sans-serif;
    font-size: 16px;
    line-height: 1.42857143;
    color: #333;
	line-height:28px;
}

.table 
{ border: 1px; 
  font-family: 'Opensan', sans-serif;
  font-size:15px;
  line-height: 25px;
}
	
.table  A:link {
	FONT-SIZE: 15px; COLOR: #4E2D96; FONT-FAMILY: 'Opensan', sans-serif; TEXT-DECORATION: none
}
.table  A:visited {
	FONT-SIZE: 15px; COLOR: #4E2D96; FONT-FAMILY: 'Opensan', sans-serif; TEXT-DECORATION: none
}
.table   A:hover {
	FONT-SIZE: 15px; COLOR: #EA9312;   FONT-FAMILY: 'Opensan', sans-serif; TEXT-DECORATION: none
}


	
	 
th { 
  background-color:#ffffff; 
} 
td { 
  border-bottom:1px solid #EA9312; 
 
}
td:hover  {
   background-color: #ffcc00;
}



#box2-table
{
	
	font-size: 16px;
	margin: 5px;
	width: 100%;
	text-align: left;
	border-collapse: collapse;
}
#box2-table th
{
	font-size: 16px;
	font-weight: normal;
	padding: 4px;
	background: #FF1502;
	border-top: 2px solid #ffcc00;
	border-bottom: 1px solid #fff;
	color: #ffffff;
}
#box2-table td
{
	padding: 8px;
	background: #ffffff; 
	border-bottom: 1px solid #CC0000;
	color: #000000;
	border-top: 1px solid #CC0000;
}
#box2-table tr:hover td
{
	background: #ffcc00;
	color: #FF1502;
}

















